.closed-alert.alert {
	display: none
}

@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap';
@import 'https://fonts.googleapis.com/css?family=Great+Vibes';
@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&display=swap';
@import 'https://fonts.googleapis.com/css?family=Noto+Sans+SC:100,300,400,500,700,900&display=swap';
.resp-body {
	font-family: open sans, sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000;
	overflow-x: hidden;
	padding-top: 90px!important
}

.no-padding {
	padding: 0!important
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.navbar-toggle {
	border-color: #fff!important
}

.navbar-toggle .icon-bar {
	background-color: #fff!important
}

#myTabContent {
	color: #333
}

.navbar-toggle:hover {
	background-color: #b82a21!important;
	border-color: #fff!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff!important
}

.resp-navbar ul li a {
	color: #f9f9f9!important;
	font-weight: 700
}

.resp-navbar ul li a:hover {
	background: #b82a21!important;
	color: #fff!important
}

.resp-navbar ul {
	margin-top: 0;
	margin-right: -146px
}

.carousel-inner .item {
	max-height: 650px!important
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
	line-height: 1;
	width: 100%!important
}

.resp-footer {
	left: 0;
	right: 0;
	background: #fff;
	margin-top: -5px;
	border-top: 1px solid #f7f7f7;
	display: none
}

.resp-footer ul li a {
	color: #fff;
	font-size: 14px!important;
	font-weight: 400
}

.resp-footer ul li a:hover {
	color: #fff!important;
	background-color: #589d31!important
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.header-alert {
	display: none
}

.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 13px 15px!important;
	font-size: 18px;
	line-height: 20px
}

.carousel-control.right {
	background-image: none
}

.carousel-control.left {
	background-image: none
}

.carousel-indicators li {
	display: none
}

.menu-row {
	margin-top: 50px
}

.resp-side-nav li a {
	width: 254px;
	display: block;
	background: #9c5e25;
	color: #fff;
	font-weight: 500;
	font-size: 18px;
	height: inherit;
	border: 1px solid #9c5e25
}

.resp-side-nav li a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #797979
}

.resp-side-nav>li.active>a {
	background: #d54a46;
	color: #fff;
	border: 1px solid #d54a46
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #000;
	border-color: #737271
}

.resp-panel-title {
	color: #9c5e25;
	font-weight: 700;
	text-decoration: none;
	background: #fff;
	font-size: 18px;
}

.resp-subcat-title {
	/* color: #000; */
	/* font-size: 19px; */
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #000
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #9c5e25;
	border: #e20a12
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #000;
	border: #7b7878
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(max-width:479px) and (min-width:320px) {
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #fff;
		background: #9c5e25
	}
	.resp-logo img {
		height: 44px;
		margin-top: -1px
	}
	#bodysec2 .col-md-6.pull-right {
		float: none!important
	}
	#bodysec2 h2,
	#bodysec4 h2 {
		font-size: 32px!important;
		line-height: 40px!important
	}
	#bodysec2 h2 span,
	#bodysec4 h2 span {
		font-size: 20px!important;
		line-height: 40px!important
	}
	h1.uppercase {
		font-size: 50px!important;
		line-height: 45px!important
	}
	h1.large span {
		font-size: 30px!important;
		line-height: 45px!important
	}
	#bodysec3 .feature.bordered .btn {
		padding: 10px 15px!important
	}
	#BodySection3 {
		background-size: cover!important
	}
	#BodySection3 .col-md-4 {
		margin-top: 170px
	}
	#BodySection3 .col-md-4:first-child {
		margin-top: 0
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 4px 1px!important;
		font-size: 18px;
		line-height: 20px
	}
	#top_home {
		background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/php5CFFl2.png);
		background-size: cover;
		background-repeat: no-repeat;
		color: #cfcfcf
	}
}

@media(min-width:480px) and (max-width:768px) {
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #b82a21;
		background: #9c5e25
	}
	.resp-logo img {
		height: 46px;
		margin-top: -2px;
		margin-left: 16px!important
	}
	#bodysec2 .col-md-6.pull-right {
		float: none!important
	}
	#bodysec2 h2,
	#bodysec4 h2 {
		font-size: 32px!important;
		line-height: 40px!important
	}
	#bodysec2 h2 span,
	#bodysec4 h2 span {
		font-size: 20px!important;
		line-height: 40px!important
	}
	h1.uppercase {
		font-size: 50px!important;
		line-height: 45px!important
	}
	h1.large span {
		font-size: 30px!important;
		line-height: 45px!important
	}
	#bodysec3 .feature.bordered .btn {
		padding: 10px 15px!important
	}
	#BodySection3 {
		background: url(https://public.touch2success.com/static/80f1900f2e57822ba9556a87a0c7038e/img/1551086122phpf1OF5t.jpg) no-repeat top!important;
		background-size: 100%!important
	}
	#BodySection3 .col-md-4 {
		margin-top: 170px
	}
	#BodySection3 .col-md-4:first-child {
		margin-top: 0
	}
	#top_home {
		background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpWKm1dI.jpg);
		background-size: cover;
		background-position: right 25% top!important;
		background-repeat: no-repeat;
		color: #cfcfcf
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 3px!important;
		font-size: 18px;
		line-height: 20px
	}
	.carousel-caption {
		top: 2%!important
	}
	.carousel-caption p {
		font-size: 20px;
		padding-top: 0
	}
	.carousel-caption h4 {
		font-size: 15px;
		line-height: 0
	}
}

@media(min-width:769px) and (max-width:991px) {
	.resp-primary-navbar {
		background: #fff;
		border-color: #ba3832;
		height: 60px;
		position: absolute!important
	}
	.resp-logo img {
		height: 58px;
		margin-top: -14px
	}
	#BodySection3 {
		background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpG2rFXg.jpg) no-repeat top!important;
		background-size: 100%!important
	}
	.resp-navbar ul {
		margin: 0;
		background: #fff
	}
	.resp-navbar ul li a {
		color: #b82a21!important;
		font-size: 14px;
		font-weight: 700
	}
	.resp-navbar ul li a:hover {
		color: #fff!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
	#bodysec1 .col-md-pull-4,
	#bodysec3 .col-md-pull-3 {
		right: 0!important
	}
	#bodysec2 h2 {
		font-size: 53px!important
	}
	.feature.bordered p span {
		width: 100%!important
	}
}

@media(min-width:1024px) and (max-width:1366px) {
	.carousel-caption {
		top: 5%
	}
	.btn2 {
		font-size: 28px;
		letter-spacing: 4px!important;
		padding: 22px!important;
	}
	.btn2 {
		margin: 0!important
	}
	.carousel-caption {
		top: 22%!important
	}
}

@media(min-width:992px) {
	.btn1 {
		margin: 0 0 20px!important
	}
	.my-dishes {
		width: 46%;
		margin-left: 14px
	}
	.resp-primary-navbar {
		height: 110px;
		position: absolute!important;
		border-bottom: 2px solid #9c5e25;
		background: #9c5e25;
		box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
	}
	.resp-logo img {
		height: 85px;
		margin-top: 0
	}
	.resp-navbar ul {
		margin-top: 35px
	}
	.resp-navbar ul li a {
		color: #fff!important;
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 16px;
		transition: .5s;
		font-weight: 700;
		font-family: noto sans sc, sans-serif
	}
	.resp-navbar ul li a:hover {
		background: #000!important;
		padding-top: 10px;
		padding-bottom: 10px;
		transition: .5s;
		color: #fff!important;
		border-radius: 50px
	}
}

#top_home {
	background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpI0sbNw.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #cfcfcf
}

#top_home .overlay {
	height: 500px;
	background-attachment: fixed
}

.cntnt {
	position: relative;
	padding: 1% 0 0
}

.cntnt h2 {
	color: #da1f26;
	padding-top: 6px;
	font-family: lobster, cursive;
	font-size: 45px;
	font-weight: 400;
	padding-left: 58px
}

.hmbtn {
	background: #a6ce35;
	color: #fff;
	border-radius: 12px;
	padding: 10px 32px;
	font-size: 18px;
	margin-top: 315px;
	margin-left: 71px
}

#BodySection0 {
	background: #fff;
	padding: 2px 0
}

#BodySection1 {
	background: 0 0;
	padding: 45px 0 60px
}

#BodySection1 h1 {
	color: #2b4600;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	margin-top: 30px;
	font-family: khand, sans-serif
}

#BodySection1 p {
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	font-family: bitter, serif;
	color: #000
}

#BodySection2 {
	background: #000;
	background-size: cover;
	padding: 20px 0 60px
}

#BodySection2 h1 {
	color: #f8b622;
	text-align: center;
	font-size: 42px;
	font-family: great vibes, cursive
}

#BodySection2 h2 {
	color: #fff;
	text-align: center;
	font-size: 50px;
	text-transform: none;
	font-family: great vibes, cursive;
	font-weight: 400
}

#BodySection2 p {
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	font-family: open sans, sans-serif
}

#BodySection2 a {
	color: #000
}

#BodySection2 .btn-danger {
	color: #fff;
	background-color: #d43f3a;
	border-color: #d43f3a;
	padding: 10px 20px;
	font-size: 18px
}

#BodySection3 {
	background: url(https://public.touch2success.com/static/7092bb90d391d027fb1f2766d23e53e7/img/1561115133php1G1UYL.jpg) no-repeat fixed top!important;
	background-size: cover;
	padding: 60px 0 30px;
	text-align: center;
	margin-bottom: 50px;
	margin: 0
}

#BodySection3 h1 {
	color: #000;
	text-align: center;
	font-size: 55px;
	font-family: great vibes, cursive;
	margin: 0 0 20px;
	text-transform: none;
	font-weight: 400
}

#BodySection3 h2 {
	color: #d41929;
	text-align: center;
	font-size: 42px;
	font-family: great vibes, cursive
}

#BodySection3 p {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	padding: 10px 14px;
	font-family: open sans, sans-serif
}

#BodySection4 {
	background: #fff;
	padding: 5px 0 60px
}

#BodySection4 h1 {
	color: #fff;
	text-align: center;
	font-weight: 400;
	font-size: 50px;
	text-transform: none;
	font-family: great vibes, cursive
}

.special {
	padding: 3em 0
}

.special h3 a {
	font-family: bitter, serif;
	font-size: 44px;
	color: #fff
}

.special h3 a:hover {
	text-decoration: none
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center
}

.nbs-flexisel-inner {
	overflow: hidden;
	margin-top: 3em
}

.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: relative
}

ul#flexiselDemo1 li {
	text-decoration: none;
	display: block
}

ul#flexiselDemo1 li h4 {
	text-align: left;
	padding-left: 14px;
	color: #478d06;
	font-family: exo2-medium;
	font-size: 1.2em;
	margin-top: .5em
}

ul#flexiselDemo1 li h4:hover {
	color: #dbc585
}

.nbs-flexisel-item>img {
	cursor: auto;
	position: relative;
	width: 90%;
	margin: 0 5%
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top: 0
}

section#BodySection4 {
	padding: 45px 0 61px;
	position: relative;
	overflow: hidden;
	background: #f7f7f7;
	background-size: cover;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	color: #000
}

.welcome-info {
	margin-top: 30px
}

.wel-img {
	overflow: hidden;
	border: 8px solid #ddd
}

img.zoom-img {
	transition-duration: .4s;
	transform: scale(1, 1);
	transition-timing-function: ease-out
}

img.zoom-img:hover {
	transform: scale(1.1);
	overflow: hidden;
	transition-duration: .7s
}

.my-dishes {
	transition-duration: .5s;
	background-color: #000;
	padding: 0;
	border: 1px solid #fe0005;
	margin-top: 49px;
	position: relative
}

.my-dishes h5 {
	font-size: 29px;
	font-family: fjalla one, sans-serif;
	margin: 0 0 24px;
	color: #fff
}

.my-dishes p span {
	color: #feffff;
	font-size: 25px;
	font-weight: 700
}

.my-dishes p {
	color: #fff;
	text-align: center;
	font-family: great vibes, cursive;
	margin-bottom: 20px;
	line-height: 34px;
	font-size: 21px;
	text-decoration: none;
	font-weight: 700
}

.my-dishes a:hover,
.my-dishes a {
	text-decoration: none
}

.Timer i,
.loc-marker i,
.odr i {
	color: #fff;
	background: #fe0005;
	padding: 11px 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	font-size: 28px;
	position: relative;
	top: -29px
}

#BodySection3 .col-md-4 {
	border-left: none
}

#BodySection3 .col-md-4 span.image1,
#BodySection3 .col-md-4 span.image2,
#BodySection3 .col-md-4 span.image3 {
	width: 20px;
	height: 20px;
	color: #026090;
	background: #d6bd0000;
	position: relative;
	font-size: 55px;
	float: left;
	top: -26px;
	left: -29px
}

#BodySection3 .col-md-4:hover span.image1,
#BodySection3 .col-md-4:hover span.image2,
#BodySection3 .col-md-4:hover span.image3 {
	width: 20px;
	height: 0;
	-webkit-animation-name: example;
	-webkit-animation-duration: 4s;
	animation-name: example;
	animation-direction: reverse;
	animation-duration: 4s;
	color: #026090;
	background: #d6bd0000;
	position: relative;
	font-size: 55px;
	float: left;
	top: -26px;
	left: -29px
}

@-webkit-keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

@keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

@keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

.team-content a:focus,
.team-content a:hover {
	color: #000;
	text-decoration: none
}

a.read {
	background: #ed413d;
	padding: 8px 40px;
	color: #fdfdfd;
	margin: 0 0 60px;
	display: inline-block
}

a.read:hover {
	text-decoration: none
}

#BodySection3 h1.color-#9c5e25 {
	color: #d59800
}

.box {
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	border: 1px dashed #fafafa
}

.box:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(181, 9, 9, .71);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transform: skew(45deg) scaleX(0);
	transition: all 400ms cubic-bezier(.175, .885, .32, 1.275)
}

.box:hover:before {
	transform: skew(0) scaleX(1)
}

.box img {
	width: 100%;
	height: auto;
	transform: scale(1);
	transition: all .5s ease 0s
}

.box:hover img {
	transform: scale(1.2)
}

.box .box-content {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 55%;
	left: 0;
	opacity: 0;
	z-index: 2;
	transform: translateY(-50%) scale(.8);
	transition: all .2s ease 0s
}

.box:hover .box-content {
	opacity: 1;
	transform: translateY(-50%) scale(1)
}

.box .title {
	font-size: 22px;
	font-weight: 600;
	color: #cec9bf;
	text-transform: uppercase;
	margin: 0 0 5px;
	position: relative;
	transition: all .5s ease 0s
}

.box .post {
	display: block;
	font-size: 16px;
	color: #f8b622;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin-bottom: 10px;
	text-decoration: none
}

.box .icon {
	padding: 0;
	margin: 0;
	list-style: none
}

.box .icon li {
	display: inline-block;
	margin-left: 5px;
	opacity: 0;
	transform: translateY(50%);
	transition: all .3s ease .1s
}

.box:hover .icon li {
	opacity: 1;
	transform: translateY(0)
}

.box:hover .icon li:nth-child(2) {
	transition-delay: .2s
}

.box .icon li a {
	display: block;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 50% 0 50% 50%;
	background: #e2e2e2;
	font-size: 17px;
	color: #000;
	transition: all .3s ease 0s
}

.box .icon li a:hover {
	background: #cec9bf;
	color: #fff;
	box-shadow: 0 0 0 3px #cec9bf inset
}

@media only screen and (max-width:990px) {
	.box {
		margin-bottom: 30px
	}
}

.section-bg-color {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	background: #000;
	background-size: cover;
	font-family: lato, sans-serif;
	background-size: cover
}

.container.content {
	padding-top: 40px;
	padding-bottom: 40px
}

.icon-box-cell {
	display: table-cell;
	vertical-align: middle
}

.icon-box:not(.icon-box-top-bottom) .icon-box-cell:first-child {
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #cacaca
}

.icon-box i {
	color: #fff;
	width: 40px
}

.icon-box label {
	font-weight: 500;
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	position: relative;
	font-size: 22px;
	text-transform: uppercase;
	color: #fff!important;
	letter-spacing: 1px
}

.icon-box-cell p {
	padding: 5px 0 0 15px;
	margin: 0;
	color: #fff;
	font-weight: 500;
	font-size: 15px
}

#BodySection3 .container {
	background: rgba(255, 255, 255, .7)
}

#BodySection4 .container {
	background: rgba(255, 255, 255, .7);
	padding: 10px 20px 20px
}

#BodySection4 h2 {
	color: #b6271f;
	font-weight: 600;
	text-align: center;
	font-size: 42px;
	font-family: ubuntu, sans-serif
}

.feature.bordered {
	padding: 32px;
	border: 1px solid #ccc
}

.mb64 {
	margin-bottom: 25px
}

h1.large {
	font-size: 72px;
	line-height: 70px;
	font-weight: 100
}

h1.uppercase {
	letter-spacing: 17px;
	margin-right: -17px
}

.mb80 {
	margin-bottom: 80px;
	line-height: 1.5;
	color: #666
}

.mt80 {
	margin-top: 80px
}

.mb24 {
	margin-bottom: 24px
}

.relative {
	position: relative;
	z-index: 2
}

.feature.bordered .btn {
	background: #589c2e;
	border-radius: 0;
	padding: 10px 20px;
	color: #fff;
	margin-bottom: 30px;
	border: 1px solid #fff;
	margin-top: -40px;
	font-weight: 300;
	letter-spacing: 2px;
	font-size: 16px
}

h1.large span {
	font-size: 30px;
	letter-spacing: 10px;
	display: block
}

.hvr-bounce-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #685c52!important;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

#bodysec2 {
	padding: 0;
	margin: 50px 0;
	background: url(https://public.touch2success.com/static/1330e2786dacff40ab6859e18eeeffaa/img/1561528524phpzW894f.jpg) no-repeat center center fixed;
	background-size: cover
}

.wine-item {
	background: #0a0909;
	font-size: 15px;
	color: #fff;
	text-align: center
}

.wine-inner-box {
	padding: 100px 50px
}

.mrgn-30-btm {
	margin-bottom: 30px
}

#bodysec2 h2 {
	font-size: 72px;
	line-height: 70px;
	font-weight: 100;
	letter-spacing: 17px
}

#bodysec2 h2 span {
	font-size: 30px;
	letter-spacing: 10px;
	display: block
}

.wine-item .btn {
	background: 0 0;
	border-radius: 0;
	transition: .5s;
	padding: 10px 40px;
	color: #fff;
	margin-bottom: 30px;
	border: 1px solid #fff
}

.wine-item .btn:hover {
	transition: .5s;
	background: #fff;
	color: #0a0909
}

.clear {
	clear: both!important
}

.feature.bordered p span {
	display: block;
	width: 80%
}

#bodysec3 .feature.bordered .btn {
	margin-top: -40px
}

#bodysec4 {
	margin: 90px 0 0;
	background: url(https://public.touch2success.com/static/1330e2786dacff40ab6859e18eeeffaa/img/1561533161phpGO5eJF.jpg) no-repeat center center;
	background-size: cover
}

#footer {
	float: left;
	width: 100%;
	background: #9c5e25
}

#footer .list-group-item {
	display: inline-block;
	background: 0 0;
	color: #fff;
	border: none
}

.bg-green {
	background: #0a090900;
	padding: 20px 0 0
}

.bg-copyright {
	background: #0a090900;
	padding: 15px 0 10px
}

.resp-primary-navbar {}

#bodysec4 h2 {
	font-size: 72px;
	line-height: 70px;
	font-weight: 100;
	letter-spacing: 17px
}

#bodysec4 h2 span {
	font-size: 30px;
	letter-spacing: 10px;
	display: block
}

.menu-row .search input {
	background-color: #fff!important
}

body {
	color: #767676;
	-webkit-font-smoothing: antialiased;
	width: 100%;
	font-size: 15px;
	font-family: merriweather, serif
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden!important
}

.loaded {
	width: 60px;
	height: 60px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/preloading.gif);
	background-repeat: no-repeat;
	background-position: center;
	-moz-background-size: cover;
	background-size: cover;
	margin: -20px 0 0 -20px
}

.top-margin {
	margin-top: 96px
}

.bottom-margin {
	margin-bottom: 96px
}

img {
	max-width: 100%
}

textarea,
input[type=text],
input[type=password],
input[type=datetime],
input[type=datetime-local],
input[type=date],
input[type=month],
input[type=time],
input[type=week],
input[type=number],
input[type=email],
input[type=url],
input[type=search],
input[type=tel],
input[type=color],
.uneditable-input {
	outline: none
}

.form-control {
	border: 0 solid transparent;
	font-size: 16px;
	font-family: merriweather, serif;
	height: 45px;
	border-bottom: 1px solid #ddd;
	background-color: transparent;
	border-radius: 0;
	-webkit-box-shadow: 0;
	box-shadow: inset 0 0 0 rgba(0, 0, 0, .075)
}

.form-control:focus {
	border-color: #f9ce12;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}

p {
	/* font: 16px myriad pro, arial, sans-serif */
}

h1 {
	font-size: 48px;
	line-height: 50px;
	font-weight: 600;
	font-family: merriweather, serif;
	text-transform: uppercase
}

.single_abouts h2 {
	font-size: 50px;
	line-height: 38px;
	font-weight: 600;
	margin: 0;
	color: #9c5e25;
	font-family: ubuntu, sans-serif
}

h3 {}

.single_banner_text h4 {
	font-size: 38px;
	line-height: 26px;
	font-weight: 600;
	font-family: myriad pro, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 2px 2px #683a1e
}

h5 {
	font-size: 15px;
	line-height: 22px;
	font-weight: 600;
	font-family: myriad pro, sans-serif;
	text-transform: uppercase;
	margin: 0
}

h6 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	font-family: myriad pro, sans-serif;
	text-transform: uppercase;
	margin: 0;
	text-decoration: none;
	font-family: ubuntu, sans-serif
}

ul {
	margin: 0;
	padding: 0;
	list-style: none
}

a:hover {
	text-decoration: none
}

.btn {}

.btn:hover {
	background-color: transparent;
	color: #000;
	text-decoration: none
}

.pink-btn {
	background: #e0356e;
	border: none;
	margin-left: 10px
}

.pink-btn:hover {
	background-color: #f79b23;
	color: #fff;
	text-decoration: none
}

.sections {
	padding-top: 40px;
	padding-bottom: 80px;
	position: relative;
	overflow: hidden
}

.separetor {
	overflow: hidden;
	padding: 0
}

.scrolldown {
	padding-top: 24px
}

.banner .scroll_btn {
	background: url(https://public.touch2success.com/static/7d1fc239d8338af5fd2afb6a8646e83c/img/1562000313phplyOBph.gif) 50% 50% no-repeat transparent;
	border: 2px solid #fff;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: block;
	height: 45px;
	margin: 42px auto;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-0-transition: all500msease-in-out0s;
	transition: all 500ms ease-in-out 0s;
	width: 45px;
	position: absolute;
	left: 50%;
	bottom: 0
}

.banner .scroll_btn:hover {
	background: url(https://public.touch2success.com/static/7d1fc239d8338af5fd2afb6a8646e83c/img/1562000313phplyOBph.gif) 50% 50% no-repeat #f3c30f;
	opacity: .85;
	-moz-opacity: .85;
	-o-opacity: .85;
	-webkit-opacity: .85;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1)
}

.menu-scroll {
	padding-top: 0;
	padding-bottom: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 300;
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background-color: #fff;
	height: 80px
}

.main_menu_bg {
	margin-top: 0
}

.main_menu_bg .navbar-default {
	background-color: transparent;
	border-color: transparent;
	transition: .6s
}

.container-fluid {
	margin-top: 20px
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #3c3c3c
}

.main_menu_bg .navbar {
	margin-bottom: 0
}

.main_menu_bg .navbar-default .navbar-nav>.active>a {
	border: 1px solid transparent
}

.main_menu_bg .navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #3c3c3c;
	background-color: transparent;
	border: 1px solid #666;
	text-transform: uppercase
}

.main_menu_bg .navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px
}

.banner {
	background: url(https://public.touch2success.com/static/4aa279f937b00ec38e0bf47fca324234/img/1586256348phpmPxjA9.png?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600) center no-repeat;
	position: relative;
	background-size: cover;
	margin-top: -142px
}

.main_banner_area {
	padding: 250px 0;
	overflow: hidden
}

.single_banner_text p {
	font-size: 68px;
	color: #fff;
	padding-top: 25px;
	text-shadow: 2px 3px #010101;
	font-family: ubuntu, sans-serif
}

.features {
	background: #9c5e25;
	border-top: 2px solid #fff
}

.sinle_features {}

.sinle_features img {
	margin-bottom: 25px
}

.sinle_features h5 {
	margin-bottom: 20px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	font-family: ubuntu, sans-serif
}

.sinle_features p {
	color: #fff;
	font-weight: 300;
	font-size: 16px;
	font-family: noto sans sc, sans-serif
}

.special {
	background-color: #fff
}

.main_special {
	overflow: hidden
}

.single_special {
	padding: 22px
}

.single_special_img {
	position: relative
}

.single_special_img:hover .single_special_overlay {
	opacity: 1
}

.single_special_overlay {
	background: rgba(49, 42, 42, .85);
	padding: 30px 10px;
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .5s;
	opacity: 0;
	cursor: pointer
}

.overlay_separetor {
	border-bottom: 2px solid #fff;
	padding-bottom: 10px;
	width: 50%;
	margin: 0 auto;
	margin-top: -12px
}

.single_special_overlay h3 {
	color: #fff;
	font-size: 18px;
	margin-top: 65px;
	font-family: ubuntu, sans-serif
}

.single_special_overlay p {
	color: #000;
	font-size: 16px;
	font-weight: 300;
	margin-top: 14px
}

.head_title {
	padding-bottom: 10px;
	color: #9c5e25
}

.abouts {
	background: url(https://public.touch2success.com/static/4aa279f937b00ec38e0bf47fca324234/img/1586881381phpoQ5i6G.jpg?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600);
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-size: cover;
}

.single_abouts p {
	font-size: 16px;
	font-weight: 500;
	text-align: justify;
	color: #95551a;
	line-height: 1.5em;
	font-family: noto sans sc, sans-serif;
}

.signature_img {}

.main_menus {
	overflow: hidden
}

.menus_top_menu {
	margin-bottom: 50px
}

.menus_top_menu li {
	display: inline-block
}

.menus_top_menu a {
	border: 1px solid transparent;
	color: #3c3c3c;
	padding: 5px 10px;
	display: block;
	transition: .6s
}

.menus_top_menu a:hover {
	border: 1px solid #b1b1b1;
	color: #000;
	padding: 5px 10px;
	display: block
}

.single_menus {
	padding-bottom: 60px
}

.single_menus ul li {
	margin-bottom: 35px;
	font-size: 18px;
	font-weight: 300
}

.single_menus ul li span {
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	display: block
}

.main_contact_content {}

.single_contact {
	margin-bottom: 80px;
	margin-left: 10px;
	color: #fff
}

.single_contact h5 {
	margin-bottom: 10px
}

.single_contact span {
	display: block;
	font-weight: 700;
	line-height: 27px;
	color: #fff;
	font-family: noto sans sc, sans-serif
}

.contact_form_area {}

.contact_form_area h3 {
	font-size: 18px;
	text-transform: uppercase;
	padding: 12px;
	margin-bottom: 20px
}

.form_btn_area {}

.footer1 {
	background: url(https://public.touch2success.com/static/4aa279f937b00ec38e0bf47fca324234/img/1586256348phpmPxjA9.png?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600) no-repeat center top;
	background-size: cover
}

.copyright_text_area {
	display: block;
	padding: 40px 0 20px;
	overflow: hidden;
	width: 100%;
	border-top: 1px solid #ddd
}

.single_footer1 p {
	padding: 5px
}

.single_footer1 p i {
	color: red;
	padding: 0 10px
}

.single_footer1 p a {
	color: green;
	padding: 0 10px
}

.single_footer1 .footer1_socail a {
	border: 1px solid #666;
	padding: 5px;
	font-size: 20px;
	width: 30px;
	height: 30px;
	display: inline-block;
	color: #666;
	line-height: 20px;
	text-align: center
}

.single1_footer .footer1_socail a:hover {
	color: #3c3c3c;
	border-color: #3c3c3c
}

.scrollup {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	opacity: .3;
	position: fixed;
	bottom: 20px;
	right: 25px;
	color: #fff;
	cursor: pointer;
	background-color: #000;
	z-index: 1000;
	transition: opacity .5s, background-color .5s;
	-moz-transition: opacity .5s, background-color .5s;
	-webkit-transition: opacity .5s, background-color .5s
}

.scrollup:hover {
	background: #000;
	opacity: 1
}

.scrollup i {
	font-size: 13px;
	position: absolute;
	opacity: 1;
	color: #fff;
	left: 50%;
	top: 50%;
	margin-top: -7px;
	margin-left: -6px;
	text-decoration: none
}

.buttons {
	background: #f7ebe8;
	padding: 50px 0;
	text-align: center
}

.btn1 {
	font-size: 22px;
	font-weight: 500;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: 2px;
	padding: 20px;
	border: 2px solid #d0a900;
	background: #9c5e25;
	color: #fff;
	transition: 1s linear;
	font-family: ubuntu, sans-serif
}

.btn2 {
	font-size: 31px;
	font-weight: 500;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: 2px;
	padding: 20px;
	border: 2px solid #d0a900;
	background: #9c5e25;
	color: #fff;
	transition: 1s linear;
	font-family: ubuntu, sans-serif;
}

.btn1 a {
	color: #fff;
	text-decoration: none
}

.btn2 a {
	color: #fff;
	text-decoration: none
}

.btn1:hover {
	background: #9c5e25;
	transition: 1s cubic-bezier(.93, .56, 1, 1)
}

.btn2:hover {
	background: #9c5e25;
	transition: 1s cubic-bezier(.93, .56, 1, 1)
}

@media(min-width:360px) and (max-width:1280px) {
	.single_banner_text p {
		font-size: 50px;
		color: #fff
	}
	.main_banner_area {
		padding: 100px 0;
		overflow: hidden
	}
	.btn1 {
		margin: 0 0 20px!important
	}
	.btn3 {
		font-size: 15px;
		padding: 10px
	}
	.btn2 {
		margin: 0 0 20px!important
	}
}


@media(min-width:769px) and (max-width:991px) {
	.sinle_features {
		padding: 50px 0;
		width: 60%;
		margin: 0 auto
	}
}

@media(max-width: 768px) {
	.single_special_img img {
		width: 100%
	}
	.btn2 {
		margin: 20px 0 0!important
	}
	.single_contact {
		text-align: center;
		color: #3c3c3c
	}
	.contact_form_area {
		color: #3c3c3c
	}
	.contact_form_area h3 {
		text-align: center;
		margin-bottom: 0;
		color: #3c3c3c
	}
	.form-control {
		border: 0 solid transparent;
		font-size: 16px;
		font-family: merriweather, serif;
		height: 45px;
		border-bottom: 1px solid #ddd;
		background-color: transparent;
		border-radius: 0;
		-webkit-box-shadow: 0;
		box-shadow: inset 0 0 0 rgba(0, 0, 0, .075)
	}
	.single_contact {
		margin-bottom: 40px;
		margin-left: 10px
	}
	.single_contact h5 {
		color: #fff
	}
	.single_footer {
		text-align: center
	}
	.carousel-caption p {
		font-size: 20px!important;
		padding-top: 0!important
	}
	.carousel-caption h4 {
		font-size: 15px!important;
		line-height: 0!important
	}
	.carousel-caption {
		top: 25%!important;
	}
}

@media screen (min-width:320px) and (max-width:480px) {
	.main_contact_content .form-control {
		height: 45px;
		display: inline-block
	}
}
@media (min-width: 992px)
.carousel-caption h4 {
    margin-top: 80px !important;
}

.head_title.text-center.wow.slideInLeft h2 {
	color: #9c5e25;
	font-size: 50px;
	line-height: 38px;
	font-weight: 600;
	font-family: ubuntu, sans-serif;
	margin: 0
}

.head_title.text-center.wow.slideInDown h2 {
	color: #b6271f
}

.contact_area.wow.slideInLeft h2 {
	color: #d80909
}

section#gallery-sec {
	display: none
}

#gallery-page-sec img {
	height: 250px
}

.social {
	position: fixed;
	top: 160px;
	z-index: 1;
	width: 58px
}

.social ul {
	padding: 0;
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-ms-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0)
}

.social ul li {
	display: block;
	margin: 5px;
	background: #3a5895;
	width: 319px;
	text-align: right;
	padding: 10px;
	-webkit-border-radius: 0 30px 30px 0;
	-moz-border-radius: 0 30px 30px 0;
	border-radius: 0 30px 30px 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li:nth-child(2) {
	background: linear-gradient(to bottom, #7231ad 0%, #e44945 100%)
}

.social ul li:nth-child(3) {
	background: #4fc55b
}

.social ul li:hover {
	-webkit-transform: translate(110px, 0);
	-moz-transform: translate(110px, 0);
	-ms-transform: translate(110px, 0);
	-o-transform: translate(110px, 0);
	transform: translate(110px, 0);
	background: #ffa811
}

.social ul li:hover a {
	color: #fff
}

.social ul li:hover i {
	color: #b90003;
	background: #fff;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li i {
	margin-left: 10px;
	color: #3a5895;
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 41px;
	height: 41px;
	font-size: 22px;
	background: #fff;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg)
}

.social ul li i:nth-child(2) {
	color: linear-gradient(to bottom, #7231ad 0%, #e44945 100%)
}

.social ul li i:nth-child(3) {
	color: #4fc55b
}

body {
	background: url(https://public.touch2success.com/static/4105ebd3eab36d0266f7e8df5cf56434/img/1587732622phpBBvyaq.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover
}

a#category-navigation-1865132 {
	background: green
}

div#collapse1865132 .formFixedBg {
	background: green;
	color: #fff
}

div#heading1865132 h4 {
	background: green;
	color: #fff
}

#collapse1865132 .resp-subcat-list p,
#collapse1865132 .resp-subcat-item-price {
	color: #fff
}

#waiting-time:after {
	background: #008001;
	margin: 5px auto;
	border-radius: 10px;
	background-image: url('https://public.touch2success.com/static/4105ebd3eab36d0266f7e8df5cf56434/img/1588882226php588Gfb.jpg');
	background-size: 220px 100px;
	display: inline-block;
	width: 220px;
	height: 100px;
	content:"";
}
.formRounded address a::after {
  content: " Ph: +6495375116";
  display:block
  
}
#waiting-time:before {
	background: #fff;
	margin: 5px auto;
	border-radius: 10px;
	background-color: #008001;
	/* background-image: url('https://public.touch2success.com/static/9f057eb271b43557f7a3bdb16b671edb/img/1580388556phpNXQxAp.png'); */
	background-size: cover;
	display: inline-block;
	width: 330px;
	/* height: 100px; */
	content: url(https://public.touch2success.com/static/4105ebd3eab36d0266f7e8df5cf56434/img/1595842049phpxj4nuv.jpg);
	color: #fff;
	display: block;
	font-size: 22px;
	padding: 10px;
	line-height: 25px;
}